%define name iwlwifi-agn-ucode
%define version 1.0
%define release %mkrel 8

Summary: Intel Wireless WiFi Link microcode
Name: %{name}
Version: %{version}
Release: %{release}
License: Proprietary
Group: System/Kernel and hardware
Url: http://intellinuxwireless.org/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch
Requires: iwlwifi-100-ucode
Requires: iwlwifi-1000-ucode
Requires: iwlwifi-3945-ucode
Requires: iwlwifi-4965-ucode
Requires: iwlwifi-5000-ucode
Requires: iwlwifi-5150-ucode
Requires: iwlwifi-6000-ucode
Requires: iwlwifi-6005-ucode
Requires: iwlwifi-6030-ucode
Requires: iwlwifi-6050-ucode

%description
This package requires other packages containing microcode needed to
use the Intel Wireless WiFi Link devices.

%files




%changelog
* Tue Mar 22 2011 Thomas Backlund <tmb@mandriva.org> 1.0-8mdv2011.0
+ Revision: 647563
- add requires on iwlwifi-100-ucode

* Thu Dec 30 2010 Thomas Backlund <tmb@mandriva.org> 1.0-6mdv2011.0
+ Revision: 626480
- add 6005 and 6030 ucode
- require iwlwifi-6050-ucode

* Fri Dec 18 2009 Thomas Backlund <tmb@mandriva.org> 1.0-4mdv2010.1
+ Revision: 480017
- add iwlwifi-6000-ucode to the requires

* Sat Aug 15 2009 Thomas Backlund <tmb@mandriva.org> 1.0-3mdv2010.0
+ Revision: 416652
- require iwlwifi-1000-ucode

* Thu May 28 2009 Herton Ronaldo Krzesinski <herton@mandriva.com.br> 1.0-2mdv2010.0
+ Revision: 380682
- Add requires for new iwlwifi-5150-ucode package.

* Thu Aug 28 2008 Olivier Blin <oblin@mandriva.com> 1.0-1mdv2009.0
+ Revision: 276873
- require iwlwifi-4965-ucode and iwlwifi-5000-ucode
- create iwlwifi-agn-ucode

